Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,729,985 Members 54,076 Now Online
XDA Developers Android and Mobile Development Forum

[ROM][DISCONTINUED] ~|Half-Sense|~ V0.8.1[AOSP Look][OTA][11-02-2013]

Tip us?
 
alkox
Old
#421  
alkox's Avatar
Member
Thanks Meter 15
Posts: 85
Join Date: Dec 2012
Location: Mumbai

 
DONATE TO ME
will this work on JB hboot.. ??
 
dansou901
Old
#422  
Recognized Contributor
Thanks Meter 764
Posts: 2,114
Join Date: Apr 2012
Location: Aachen
As you can see, this one is discontinued, so you shouldn't install it. Also, it will work on JB hboot, if you change mountpoints in updater-script. Won't go into detail because the ROM is discontinued, @MaartenXDA, please get this one locked as well!
The Following User Says Thank You to dansou901 For This Useful Post: [ Click to Expand ]
 
banjok
Old
#423  
Junior Member
Thanks Meter 0
Posts: 22
Join Date: Jan 2014
Hello. I'm going to install this rom but I have some question. Actually I have myONEdx RC4.0 FX+ and I would ask if I will not have a problems with flashing this rom if I will follow the instructions in first post?
 
dansou901
Old
#424  
Recognized Contributor
Thanks Meter 764
Posts: 2,114
Join Date: Apr 2012
Location: Aachen
Quote:
Originally Posted by banjok View Post
Hello. I'm going to install this rom but I have some question. Actually I have myONEdx RC4.0 FX+ and I would ask if I will not have a problems with flashing this rom if I will follow the instructions in first post?
Didn't you read my last post? There won't be support for this one anymore...
 
banjok
Old
#425  
Junior Member
Thanks Meter 0
Posts: 22
Join Date: Jan 2014
Quote:
Originally Posted by dansou901 View Post
Didn't you read my last post? There won't be support for this one anymore...
Sorry, I just want to ask because I can't see bugs and it's very interesting for me. Thanks.
 
dansou901
Old
#426  
Recognized Contributor
Thanks Meter 764
Posts: 2,114
Join Date: Apr 2012
Location: Aachen
If you still have ICS hboot (<=1.24), you can go on without problems. Else, you need to change mountpoints in updater-script.
The Following User Says Thank You to dansou901 For This Useful Post: [ Click to Expand ]
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes